button {
    border: 2px solid black;
    b {
        color: black;
        font-size: 1.3rem;
    }
}

@media (max-width: 47.9375rem) {
    .address-list {
        flex-direction: column;
    }
    button {
        b {
            font-size: 0.8rem;
        }
    }
}

@media (min-width: 48rem) and (max-width: 63.9375rem) {
}

@media (min-width: 64rem) and (max-width: 89.9375rem) {
}

@media (min-width: 90rem) {
}
